-if user_signed_in?
  h2 Statistics
  =image_tag(pie_chart_tasks_by_status)
  =image_tag(pie_chart_time_by_status)

  h3 Projects
  table class="table table-striped" id="stat-table"
    tr
      th id="stat-col"
        ="Number of projects:"
      th =@number_of_projects

  h3 Tasks
  table class="table table-striped" id="stat-table"
    tr
      th id="stat-col"
        ="Number of all tasks:"
      th =@number_of_tasks_all

    tr
      th ="Number of finished tasks:"
      th =@number_of_tasks_done
  h3 Allocated Time
  table class="table table-striped" id="stat-table"
    tr
      th id="stat-col"
        ="Number of all allocated times:"
      th =@number_of_times_all

    tr
      th ="Average length of session"
      th ="#{@avg_length} h"

    tr
      th ="Longest session"
      th ="#{@max_length} h"

    tr
      th ="Shortest session"
      th ="#{@min_length} h"

    tr
      th ="Length of all allocated time:"
      th ="#{@length_all} h"

    tr
      th ="Length of done sessions:"
      th ="#{@length_done} h"


    tr
      th ="Length of ignored session:"
      th ="#{@length_ignored} h"
